# OgreParticleSystemRenderer.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreStringInterface.h"`
`#include "OgreFactoryObj.h"`
`#include "OgreRenderQueue.h"`
`#include "OgreCommon.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006